body{ background-color:#eee;font-size:100%;}
a{text-decoration:none; color:#0a7ec3;}
a:hover{ text-decoration:underline;}
h1{font-size:135%;}
/*Menu*/
.rmm {
	display:block;  margin-top:30px;
	width:auto; margin-left:90px; float:left; 
}
.active{ background-color:#f58322; float:left; color:#fff}

.rmm * {
	-webkit-tap-highlight-color:transparent !important;
font-family: 'Dosis', sans-serif;
}
.rmm a {
	color:#ebebeb;
	text-decoration:none;
}
.rmm .rmm-main-list, .rmm .rmm-main-list li {
	margin:0px;
	padding:0px;
}
.rmm ul {
	display:block;
	width:auto !important;
	margin:0 auto !important;
	overflow:hidden;
	list-style:none;
}


/* sublevel menu - in construction */
.rmm ul li ul, .rmm ul li ul li, .rmm ul li ul li a {
	display:none !important;
	height:0px !important;
	width:0px !important;
}
/* */


.rmm .rmm-main-list li {
	display:inline;
	padding:padding:0px;
	margin:0px !important;
}
.rmm-toggled {
	display:none;
	width:100%;
	position:relative;
	overflow:hidden;
	margin:0 auto !important;
}
.rmm-button:hover {
	cursor:pointer;
}
.rmm .rmm-toggled ul {
	display:none;
	margin:0px !important;
	padding:0px !important;
}
.rmm .rmm-toggled ul li {
	display:block;
	margin:0 auto !important;
}

/* GRAPHITE STYLE */

.rmm.graphite .rmm-main-list li a {
	display:inline-block;
  line-height:10px;
  padding: 12px 8px;  
	font-size:16px;
	color:#666; text-transform:uppercase;font-family: 'Dosis', sans-serif;

}
.rmm.graphite .rmm-main-list li a:hover { background-color:#1c366c; color:#fff
}


.rmm.graphite .rmm-toggled {
	width:95%;
	background-color:#555555;
	min-height:36px;
}
.rmm.graphite .rmm-toggled-controls {
	display:block;
	height:36px;
	color:white;
	text-align:left;
	position:relative;
	background-image:url('../rmm-img/graphite-menu-bg.png');
	background-repeat:repeat-x;

}
.rmm.graphite .rmm-toggled-title {
	position:relative;
	top:9px;
	left:15px;
	font-size:16px;
	color:white;
	text-shadow:1px 1px 1px black;
}
.rmm.graphite .rmm-button {
	display:block;
	position:absolute;
	right:15px;
	top:8px;
}

.rmm.graphite .rmm-button span {
	display:block;
	margin-top:4px;
	height:2px;
	background:white;
	width:24px;
}
.rmm.graphite .rmm-toggled ul li a {
	display:block;
	width:100%;
	background-color:#555555;
	text-align:center;
	padding:10px 0px 10px 0px;
	border-bottom:1px solid #333333;
	border-top:1px solid #777777;
	text-shadow:1px 1px 1px #333333;
}
.rmm.graphite .rmm-toggled ul li a:active {
	background-color:#444444;
	border-bottom:1px solid #444444;
	border-top:1px solid #444444;
}



/* SAPPHIRE STYLE */

.rmm.sapphire .rmm-main-list li a {
	display:inline-block;
	padding:8px 30px 8px 30px;
	margin:0px -3px 0px -3px;
	font-size:15px;
	text-shadow:1px 1px 1px #3e587b;
	background-color:#537b9f;
	border-left:1px solid #3e587b;
	background-image:url('../rmm-img/sapphire-menu-bg.png');
	background-repeat:repeat-x;
}
.rmm.sapphire .rmm-main-list li a:hover {
	background:#3e597b;
}
.rmm.sapphire .rmm-main-list li:first-child a {
-webkit-border-top-left-radius: 5px;
-webkit-border-bottom-left-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-bottomleft: 5px;
border-top-left-radius: 5px;
border-bottom-left-radius: 5px;
}
.rmm.sapphire .rmm-main-list li:last-child a {
	-webkit-border-top-right-radius: 5px;
-webkit-border-bottom-right-radius: 5px;
-moz-border-radius-topright: 5px;
-moz-border-radius-bottomright: 5px;
border-top-right-radius: 5px;
border-bottom-right-radius: 5px;
}
.rmm.sapphire .rmm-toggled {
	width:95%;
	background-color:#537b9f;
	min-height:36px;
	border-radius:6px;
}
.rmm.sapphire .rmm-toggled-controls {
	display:block;
	height:36px;
	color:white;
	text-align:left;
	position:relative;
	background-image:url('../rmm-img/sapphire-menu-bg.png');
	background-repeat:repeat-x;
	border-radius:5px;
}
.rmm.sapphire .rmm-toggled-title {
	position:relative;
	top:9px;
	left:15px;
	font-size:16px;
	color:white;
	text-shadow:1px 1px 1px #3e587b;
}
.rmm.sapphire .rmm-button {
	display:block;
	position:absolute;
	right:9px;
	top:7px;
	width:20px;
	padding:0px 7px 0px 7px;
	border:1px solid #3e587b;
	border-radius:3px;
	background-image:url('../rmm-img/sapphire-menu-bg.png');
	background-position:top;
}

.rmm.sapphire .rmm-button span {
	display:block;
	margin:4px 0px 4px 0px;
	height:2px;
	background:white;
	width:20px;
}
.rmm.sapphire .rmm-toggled ul li a {
	display:block;
	width:100%;
	background-color:#537698;
	text-align:center;
	padding:10px 0px 10px 0px;
	border-bottom:1px solid #3c5779;
	border-top:1px solid #6883a6;
	text-shadow:1px 1px 1px #333333;
}
.rmm.sapphire .rmm-toggled ul li a:active {
	background-color:#3c5779;
	border-bottom:1px solid #3c5779;
	border-top:1px solid #3c5779;
}
.rmm.sapphire .rmm-toggled ul li:first-child a { 
	border-top:1px solid #3c5779 !important;
}

#estrutura{	max-width:980px; margin:0 auto; 
}
#content{
	width:100%; float:left; margin-bottom:0.8em;
}


.tamanho_caixas{ float:left; width:105%; height:auto;}
aside{
	width:35%; float:right; margin-bottom:0.8em;
}
header{ float:left; width:100%; height:105px; background-color:#fff; padding-top:1%; padding-bottom:1.5%; border-top:4px #1c366c solid}
#header_interna{ margin:auto; width:980px; height:auto; background-color:#fff;}
#logo{ float:left; width:300px; height:auto; margin-top:18px }

.txttopo{ float:left; width:auto; font-family: 'Oswald', sans-serif; color:#395986; text-transform:uppercase; margin-left:85px; margin-top:30px; font-size:17px}

.telefone_topo{ float:left; width:auto; padding:2px; height:40px; margin-left:510px; padding-right:12px; margin-top:5px; border-radius:3px;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#024282+0,003264+100 */
background: #024282; /* Old browsers */
background: -moz-linear-gradient(top,  #024282 0%, #003264 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #024282 0%,#003264 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #024282 0%,#003264 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#024282', endColorstr='#003264',GradientType=0 ); /* IE6-9 */
}

.icone_phone{ float:left; width:25px; height:auto; margin-left:10px; margin-top:5px;  margin-right:10px;}
.txtfone{ float:left; width:auto; font-family: 'Oswald', sans-serif; color:#fff; font-size:16px; margin-top:12px;}
#alinhamento_slide{  float:left;  width:100%; margin-bottom:3%; }
#banner img{ width:100%;}

img.mobile{   max-width: 100%;	height: auto;	width: auto\9; /* ie8 */}
img.total{width: 99.999999993%;
    *width: 99.9468085036383%;height: auto;}
.caixa_home{ float:left; width:305px; height:400px; margin-bottom:30px;  margin-right:35px;   }	
.foto_caixa{ float:left; width:100%; height:auto;}  
.foto_caixa:hover{cursor:pointer;opacity:0.85;	-moz-opacity: 0.85;	filter: alpha(opacity=85);}
.titulo_caixa{ float:left; width:300px; height:auto; text-align:left;  font-family: 'Dosis', sans-serif; text-transform:uppercase; font-size:18px; margin-top:15px; color:#1c366c; font-weight:normal}   
.txt_caixa{ float:left; width:100%; height:auto; font-family:arial; font-size:13px; text-align:justify; margin-top:10px; line-height:20px; color:#333; }
.leiamais_caixa{ background-color:#222; float:left; width:80px; padding-left:12px; padding-top:12px; padding-bottom:12px; padding-right:15px;  font-family: 'Dosis', sans-serif; text-transform:uppercase; color:#fff; font-size:15px; margin-top:15px; text-align:center;}
.leiamais_caixa:hover{ cursor:pointer; background-color:#002e5c;}


/*Empresa*/
#content_pags{	width:100%; float:left; margin-bottom:0.8em; height:auto; margin-top:2%; height:auto;}
.titulos{ float:left; width:100%; height:auto; text-align:center;font-family: 'Oswald', sans-serif; color:#1c366c; text-transform:uppercase; font-weight:normal; margin-bottom:3%; font-size:28px; margin-top:20px}
.caixa_content{ float:left; width:100%; height:auto;}
.foto_institucional{ float:left; width:500px; height:auto; padding-right:2%; margin-bottom:2% }
.txt_institucional{ font-family:arial; font-size:13px; text-align:justify; line-height:22px; color:#333; font-weight:normal}
.prfotos_consultorio{ float:left; width:1000px; height:auto;}
.foto_consultorio{ float:left; width:215px; height:150px;margin-right:25px; margin-bottom:15px; margin-top:10px;}

/*Clientes e Parceiros*/
.logo_cliente{ float:left; width:168px; height:125px;  margin-right:33px; margin-bottom:16px; border-radius:5px;}
.espaco{ float:left; width:100%; height:150px;}


/*Produtos*/
.tamanho_paginas{ float:left; width:105%; height:auto;}
.caixa_produtos{ float:left; width:300px; height:220px; margin-right:38px;margin-top:10px; margin-bottom:30px;}
.foto_produto{float:left; width:100%; height:auto; margin-bottom:12px;}
.nome_produto{ float:left; width:100%; height:auto; text-align:left;font-family:'Dosis', sans-serif; font-size:18px; text-transform:uppercase; color:#333;}
.link{ color:#333; text-decoration:none;}
.link:hover{ color:#333; text-decoration:underline;}
.voltar{ float:left; width:98%; height:auto; text-align:center; font-family:'Dosis', sans-serif; font-size:18px; margin-bottom:30px; margin-top:-10px;}

/*Contato*/
.campo_formulario{ float:left; width:50%; text-align:left; margin-top:20px; height:auto;  }
.format_form{ width:95%; height:45px; background-color:#fff; border:1px #ccc solid; border-radius:8px; font-family:Arial, Helvetica, sans-serif; color:#666; padding-left:5px; font-size:12px}
.mensagem{ float:left; width:100%; text-align:left; margin-top:20px; height:auto; }
.format_form2{ width:98%; height:130px; background-color:#fff; border:1px #ccc solid; border-radius:8px; font-family:Arial, Helvetica, sans-serif; color:#666; padding-left:5px; font-size:12px}
.enviar{ float:left; width:auto; height:auto; text-align:left; margin-top:15px; margin-left:420px; }
.btenviar{ width:120px; height:45px; border:none;font-family:'Dosis', sans-serif; font-size:18px; text-transform:uppercase; color:#fff; border-radius:5px; cursor:pointer;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#002850+0,001b35+100 */
background: #002850; /* Old browsers */
background: -moz-linear-gradient(top,  #002850 0%, #001b35 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #002850 0%,#001b35 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #002850 0%,#001b35 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#002850', endColorstr='#001b35',GradientType=0 ); /* IE6-9 */
}
.font_form{ width:250px; height:auto; text-align:left;font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#333; margin-bottom:3px; float:left}
.txtcontato{ float:left; width:100%; height:auto; text-align:center; font-size:14px; margin-bottom:20px  }
p{ font-family:Arial, Helvetica, sans-serif; color:#444; text-align:left; font-size:13px}
.mapa{float:left; width:100%; height:auto; border:2px solid #ccc; margin-top:5%}
.pr_forms_enviar{float:left; width:600px; height:auto; text-align:left; margin-bottom:5px; margin-right:30px; margin-top:20px;}
.digite{ float:left; width:40%; font-family:Arial, Helvetica, sans-serif; color:#444; font-size:13px; height:auto; margin-top:8px;}
.campo_digite{ float:left; width:210px;}
.digite2{ float:left; width:250px; font-family:Arial, Helvetica, sans-serif; color:#444; font-size:13px; height:auto; text-align:right}
.campo_digite2{ float:left; width:350px; text-align:left; padding-top:20px;}
.pr_forms_enviar2{float:left; width:100%; height:auto; text-align:left; margin-bottom:5px; margin-right:30px; margin-top:10px;}


.visible-desktop { display:block;}
.visible-mobile {display:none; }

/*Footer*/
footer{ float:left; width:100%; height:220px; padding-top:10px;  margin-top:5%;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#002850+0,001b35+100 */
background: #002850; /* Old browsers */
background: -moz-linear-gradient(top,  #002850 0%, #001b35 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #002850 0%,#001b35 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #002850 0%,#001b35 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#002850', endColorstr='#001b35',GradientType=0 ); /* IE6-9 */

}
#footer_interno{ margin:auto; width:980px; height:auto;}
.esquerda_footer{ float:left; width:520px; height:auto; text-align:left;  font-family:Arial;  font-size:12px; color:#fff; margin-top:15px;}
.direita_footer{ float:left; width:450px; height:auto; text-align:right;  font-family:Arial;  font-size:12px; color:#fff; margin-top:15px;}
.bloco1_footer{ float:left; width:240px; height:170px;  margin-top:26px; border-right:1px #fff solid;padding-right:40px; margin-right:20px}
.bloco2_footer{ float:left; width:290px; height:170px;margin-top:26px; margin-left:0px; padding-right:30px; padding-left:20px; border-right:1px #fff solid; }
.bloco3_footer{ float:left; width:290px; height:auto;  margin-top:30px; margin-left:40px;}
.colorellos{ color:#fff; text-decoration:none;}
.titulobloco1_footer{ float:left; width:330px; height:auto; text-align:left;  font-family: 'Oswald', sans-serif;font-size:18px; margin-bottom:25px; color:#fff; text-transform:uppercase}
.telefone_footer{ float:left; width:280px; height:auto; text-align:left;  font-family:Arial;  margin-bottom:12px; font-size:13px; line-height:20px;}
.nav_footer{ float:left; width:120px; height:auto; text-align:left;  font-family:Arial; font-size:12px; color:#555; margin-bottom:12px;}
.nav_footer_gr{ float:left; width:130px; height:auto; text-align:left;  font-family:Arial; font-size:12px; color:#555; margin-bottom:12px;}
.txtfooter{ float:left; width:100%; height:auto; text-align:justify; font-family:Arial; font-size:12px; color:#fff; line-height:18px;}
.linkfooter{ color:#fff; text-decoration:none;}
.txt_localizacao{ float:left; width:660px; height:auto; text-align:justify; line-height:20px;  font-family:Arial;  font-size:13px; color:#fff;}
#rodape{ float:left; width:100%; height:40px; text-align:left; background-color:#001529; margin-top:-2px; }
#rodape_interno{ margin:auto; width:980px; height:auto; text-align:left;}
.redes_footer{ float:left; width:260px; height:40px;  }
.icon_rede_footer{ float:left; width:25px; height:auto; margin-right:15px;}
.contatofooter{ float:left; width:280px; height:auto; margin-bottom:15px; margin-top:5px;}
.iconfooter{ float:left; width:20px; height:auto; margin-right:10px;}
.infosfooter{ float:left; width:250px; height:auto; text-align:left; font-family:Arial; font-size:12px; color:#fff;}
.infosfooter_end{ float:left; width:250px; height:auto; margin-top:2px; text-align:left; font-family:Arial; font-size:12px; color:#fff;}
.pagseguro_footer{ float:left; width:230px; height:auto; text-align:left; margin-top:30px;}
.itens_footer{ float:left; width:100%; height:auto; text-align:left;  font-family:Arial;  font-size:13px;  color:#333; margin-top:5%}
.txtbloco1{ float:left; width:100%; height:auto; text-align:justify; line-height:20px; font-family:Arial;  color:#666; font-size:14px}

.back-to-top {position: fixed;	bottom: 1em;right: 0px;text-decoration: none;	color: #FFF;font-size: 12px;padding: 0.5em;	display: none;			font-family: Arial;	}
.back-to-top:hover {	  cursor:pointer;opacity:0.85;	-moz-opacity: 0.85;	filter: alpha(opacity=85);}	

/*Mobile*/
@media only screen and (max-width: 480px) {
	
.visible-desktop {display:none; }
.visible-mobile {display:block; }

img {
    max-width: 100%;
}
img.mobile{   max-width: 100%;	height: auto;	width: auto\9; /* ie8 */}
img.total{width: 99.999999993%;
    *width: 99.9468085036383%;height: auto;}
.rmm {
	display:block;  margin-top:10px; margin-bottom:10px;
	width:70%;  
	text-align: center;
	line-height:19px !important; float:left; margin-left:13%
}

.rmm.graphite .rmm-toggled {
	width:95%;
	background-color:#555555;
	min-height:36px;
	border-radius:6px;text-transform:uppercase;font-family: 'Dosis', sans-serif;
}

header{ float:left; width:100%; height:auto; background-color:#fff; padding-top:2%; padding-bottom:2%}
#logo{ float:left; width:60%; margin-left:20%; margin-top:3% }
#header_interna{ margin:auto; width:100%; height:auto; background-color:#fff;}

.telefone_topo{ float:left; width:auto; padding:2px; height:40px; margin-left:28%; margin-bottom:4%; padding-right:12px; margin-top:7%; border-radius:3px;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#28446b+0,162b4a+100 */
background: #28446b; /* Old browsers */
background: -moz-linear-gradient(top,  #28446b 0%, #162b4a 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #28446b 0%,#162b4a 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #28446b 0%,#162b4a 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#28446b', endColorstr='#162b4a',GradientType=0 ); /* IE6-9 */
}

.tamanho_caixas{ float:left; width:100%; height:auto;}

.icone_phone{ float:left; width:25px; height:auto; margin-left:10px; margin-top:5px;  margin-right:10px;}
.txtfone{ float:left; width:auto; font-family: 'Oswald', sans-serif; color:#fff; font-size:16px; margin-top:12px;}


#banner{ padding-top:0px; margin-bottom:6%; margin-top:5%; }

.caixa_home{ float:left; width:95%; margin-left:2.5%; height:auto; }
.foto_caixa{ float:left; width:100%; height:auto;}  
.titulo_caixa{ float:left; width:100%; height:auto; text-align:left;  font-family: 'Dosis', sans-serif; text-transform:uppercase; font-size:18px; margin-top:15px; color:#1c366c; font-weight:normal}
.txt_caixa{ float:left; width:100%; height:auto; font-family:arial; font-size:13px; text-align:justify; margin-top:15px; line-height:20px;}
.leiamais_caixa{ background-color:#1c366c; float:left; width:25%; padding-left:15px; padding-top:12px; padding-bottom:12px; padding-right:15px;  font-family: 'Dosis', sans-serif; text-transform:uppercase; color:#fff; font-size:15px; margin-top:15px;}
.txt_caixa3{ float:left; width:100%; height:auto; font-family:arial; font-size:13px; text-align:justify; margin-top:15px; line-height:15px; margin-bottom:4px; color:#333}

.logo_cliente{ float:left; width:45%; height:auto;  margin-right:15px; margin-bottom:16px; border-radius:5px;}

/*Empresa*/
#content_pags{	width:95%; margin-left:2.5%; float:left; margin-bottom:0.8em; height:auto; margin-top:4%; height:auto; }
.titulos{ float:left; width:100%; height:auto;  text-align:center;font-family: 'Oswald', sans-serif; color:#1c366c; text-transform:uppercase; font-weight:normal; margin-bottom:5%; margin-top:2%; font-size:24px;}
.caixa_content{ float:left; width:100%; height:auto;}
.foto_institucional{ float:left; width:100%; height:auto; margin-bottom:2%; }
.txt_institucional{ font-family:arial; font-size:13px; text-align:justify; line-height:22px; color:#333; float:left;}
.prfotos_consultorio{ float:left; width:100%; height:auto;}
.foto_consultorio{ float:left; width:100%; height:auto; margin-bottom:15px; margin-top:10px;}



/*Contato*/
.esquerda_contato{ float:left; width:100%; height:auto;}
.direita_contato{ float:left; width:99%; height:auto; margin-top:10%; margin-left:-1% }
.campo_formulario{ float:left; width:100%; text-align:left; margin-top:20px; height:auto;  }
.format_form{ width:95%; height:38px; background-color:#fff; border:1px #ccc solid; border-radius:8px; font-family:Arial, Helvetica, sans-serif; color:#666; padding-left:5px; font-size:12px}
.mensagem{ float:left; width:100%; text-align:left; margin-top:20px; height:auto; }
.format_form2{ width:95%; height:130px; background-color:#fff; border:1px #ccc solid; border-radius:8px; font-family:Arial, Helvetica, sans-serif; color:#666; padding-left:5px; font-size:12px}
.enviar{ float:left; width:170px; height:auto; text-align:left; margin-top:15px; margin-left:0px; }
.btenviar{ width:50%; height:38px; border:none; background-color:#1c366c;font-family:'Dosis', sans-serif; font-size:16px; text-transform:uppercase; color:#fff; border-radius:5px; cursor:pointer}
.font_form{ width:100%; height:auto; text-align:left;font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#333; margin-bottom:3px; float:left}
p{ font-family:Arial, Helvetica, sans-serif; color:#444; text-align:left; font-size:13px}
.mapa{float:left; width:100%; height:auto; border:2px solid #ccc; margin-top:5%}
.pr_forms_enviar{float:left; width:100%; height:auto; text-align:left; margin-bottom:5px;  margin-top:20px;}
.digite{ float:left; width:100%; font-family:Arial, Helvetica, sans-serif; color:#444; font-size:13px; height:auto; margin-top:8px;}
.campo_digite{ float:left; width:100%;}
.digite2{ float:left; width:100%; font-family:Arial, Helvetica, sans-serif; color:#444; font-size:13px; height:auto; text-align:right}
.campo_digite2{ float:left; width:100%; text-align:left; padding-top:20px;}
.pr_forms_enviar2{float:left; width:100%; height:auto; text-align:left; margin-bottom:5px;margin-top:10px;}


/*Produtos*/
.tamanho_paginas{ float:left; width:100%; height:auto;}
.caixa_produtos{ float:left; width:100%; height:auto; margin-right:0px;margin-top:10px; margin-bottom:30px;}
.foto_produto{float:left; width:100%; height:auto; margin-bottom:12px;}
.nome_produto{ float:left; width:100%; height:auto; text-align:left;font-family:'Dosis', sans-serif; font-size:18px; text-transform:uppercase; color:#333;}
.link{ color:#333; text-decoration:none;}
.link:hover{ color:#333; text-decoration:underline;}
.voltar{ float:left; width:98%; height:auto; text-align:center; font-family:'Dosis', sans-serif; font-size:18px; margin-bottom:30px; margin-top:-10px;}


/*Footer*/
footer{ float:left; width:100%; height:auto; padding-top:10px;  margin-top:50px;  
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#28446b+0,162b4a+100 */
background: #28446b; /* Old browsers */
background: -moz-linear-gradient(top,  #28446b 0%, #162b4a 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #28446b 0%,#162b4a 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #28446b 0%,#162b4a 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#28446b', endColorstr='#162b4a',GradientType=0 ); /* IE6-9 */

}
#footer_interno{ margin:auto; width:90%; margin-left:5%; height:auto;}
.esquerda_footer{ float:left; width:100%; height:auto; text-align:center;  font-family:Arial;  font-size:13px; color:#fff; margin-top:15px;}
.direita_footer{ float:left; width:100%; height:auto; text-align:center;  font-family:Arial;  font-size:12px; color:#fff; margin-top:15px;}
.bloco1_footer{ float:left; width:100%; height:auto;  margin-top:26px; border-right:0px #444 solid;padding-right:00px; margin-right:00px}
.bloco2_footer{ float:left; width:100%; height:auto;margin-top:26px; margin-left:0px; padding-right:00px; padding-left:0px; border-right:0px #444 solid; }
.bloco3_footer{ float:left; width:100%; height:auto;  margin-top:30px; margin-left:	0px; margin-bottom:6%}
.colorellos{ color:#fff; text-decoration:none;}
.titulobloco1_footer{ float:left; width:100%; height:auto; text-align:left;  font-family: 'Oswald', sans-serif;font-size:18px; margin-bottom:25px; color:#fff; text-transform:uppercase}
.telefone_footer{ float:left; width:100%; height:auto; text-align:left;  font-family:Arial;  margin-bottom:12px; font-size:13px; line-height:20px;}
.nav_footer{ float:left; width:100%; height:auto; text-align:left;  font-family:Arial; font-size:14px; color:#555; margin-bottom:12px;}
.nav_footer_gr{ float:left; width:100%; height:auto; text-align:center;  font-family:Arial; font-size:14px; color:#555; margin-bottom:12px;}
.txtfooter{ float:left; width:100%; height:auto; text-align:justify; font-family:Arial; font-size:13px; color:#fff; line-height:18px;}
.linkfooter{ color:#fff; text-decoration:none;}
#rodape{ float:left; width:100%; height:auto; text-align:center; background-color:#040f1f; margin-top:-2px; padding-bottom:20px;}
#rodape_interno{ margin:auto; width:90%; height:auto; text-align:center;}
.redes_footer{ float:left; width:100%; height:auto;  }
.icon_rede_footer{ float:left; width:5%; height:auto; margin-right:15px;}
.contatofooter{ float:left; width:100%; height:auto; margin-bottom:15px; margin-top:5px;}
.iconfooter{ float:left; width:20px; height:auto; margin-right:10px;}
.infosfooter{ float:left; width:80%; height:auto; text-align:left; font-family:Arial; font-size:14px; color:#fff;}
.infosfooter_end{ float:left; width:80%; height:auto; margin-top:6px; text-align:left; font-family:Arial; font-size:13px; color:#fff;}
.pagseguro_footer{ float:left; width:100%; height:auto; text-align:left; margin-top:30px;}
.itens_footer{ float:left; width:100%; height:auto; text-align:left;  font-family:Arial;  font-size:13px;  color:#333; margin-top:5%}
.txtbloco1{ float:left; width:100%; height:auto; text-align:justify; line-height:20px; font-family:Arial;  color:#666; font-size:14px}

}
	
/*Tablet*/
@media (min-width: 561px) and (max-width: 768px) {
	
.visible-desktop {display:none; }
.visible-mobile {display:block; }

img {
    max-width: 100%;
}
img.mobile{   max-width: 100%;	height: auto;	width: auto\9; /* ie8 */}
img.total{width: 99.999999993%;
    *width: 99.9468085036383%;height: auto;}
.rmm {
	display:block;  margin-top:10px; margin-bottom:10px;
	width:70%;  
	text-align: center;
	line-height:19px !important; float:left; margin-left:13%
}

.rmm.graphite .rmm-toggled {
	width:95%;
	background-color:#555555;
	min-height:36px;
	border-radius:6px;text-transform:uppercase;font-family: 'Dosis', sans-serif;
}

header{ float:left; width:100%; height:auto; background-color:#fff; padding-top:2%; padding-bottom:2%}
#logo{ float:left; width:60%; margin-left:20%; margin-top:3% }
#header_interna{ margin:auto; width:100%; height:auto; background-color:#fff;}

.telefone_topo{ float:left; width:auto; padding:2px; height:45px; margin-left:35%; margin-bottom:4%; padding-right:12px; margin-top:7%; border-radius:3px;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#28446b+0,162b4a+100 */
background: #28446b; /* Old browsers */
background: -moz-linear-gradient(top,  #28446b 0%, #162b4a 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #28446b 0%,#162b4a 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #28446b 0%,#162b4a 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#28446b', endColorstr='#162b4a',GradientType=0 ); /* IE6-9 */
}

.icone_phone{ float:left; width:25px; height:auto; margin-left:10px; margin-top:5px;  margin-right:10px;}
.txtfone{ float:left; width:auto; font-family: 'Oswald', sans-serif; color:#fff; font-size:19px; margin-top:12px;}


#banner{ padding-top:0px; margin-bottom:6%; margin-top:5%; }

.caixa_home{ float:left; width:88%; margin-left:6%; height:auto; }
.foto_caixa{ float:left; width:100%; height:auto;}  
.titulo_caixa{ float:left; width:100%; height:auto; text-align:left;  font-family: 'Dosis', sans-serif; text-transform:uppercase; font-size:18px; margin-top:15px; color:#1c366c; font-weight:normal}
.txt_caixa{ float:left; width:100%; height:auto; font-family:arial; font-size:13px; text-align:justify; margin-top:15px; line-height:20px;}
.leiamais_caixa{ background-color:#1c366c; float:left; width:20%; padding-left:15px; padding-top:12px; padding-bottom:12px; padding-right:15px;  font-family: 'Dosis', sans-serif; text-transform:uppercase; color:#fff; font-size:15px; margin-top:15px;}
.txt_caixa3{ float:left; width:100%; height:auto; font-family:arial; font-size:13px; text-align:justify; margin-top:15px; line-height:15px; margin-bottom:4px; color:#333}


/*Empresa*/
#content_pags{	width:87%; margin-left:4%; float:left; margin-bottom:0.8em; height:auto; margin-top:4%; background-color:#fff; height:auto; }
.titulos{ float:left; width:100%; height:auto; text-align:left; font-family: 'Dosis', sans-serif; color:#1c366c; text-transform:uppercase; font-weight:normal; margin-bottom:5%; margin-top:2%; font-size:24px;}
.caixa_content{ float:left; width:100%; height:auto;}
.foto_institucional{ float:left; width:100%; height:auto; margin-bottom:2%; }
.txt_institucional{ font-family:arial; font-size:13px; text-align:justify; line-height:22px; color:#333; float:left;}
.prfotos_consultorio{ float:left; width:100%; height:auto;}
.foto_consultorio{ float:left; width:100%; height:auto; margin-bottom:15px; margin-top:10px;}


/*Contato*/
.esquerda_contato{ float:left; width:100%; height:auto;}
.direita_contato{ float:left; width:99%; height:auto; margin-top:10%; margin-left:-1% }
.campo_formulario{ float:left; width:100%; text-align:left; margin-top:20px; height:auto;  }
.format_form{ width:95%; height:38px; background-color:#fff; border:1px #ccc solid; border-radius:8px; font-family:Arial, Helvetica, sans-serif; color:#666; padding-left:5px; font-size:12px}
.mensagem{ float:left; width:100%; text-align:left; margin-top:20px; height:auto; }
.format_form2{ width:95%; height:130px; background-color:#fff; border:1px #ccc solid; border-radius:8px; font-family:Arial, Helvetica, sans-serif; color:#666; padding-left:5px; font-size:12px}
.enviar{ float:left; width:170px; height:auto; text-align:left; margin-top:15px; margin-left:0px; }
.btenviar{ width:50%; height:38px; border:none; background-color:#1c366c;font-family:'Dosis', sans-serif; font-size:16px; text-transform:uppercase; color:#fff; border-radius:5px; cursor:pointer}
.font_form{ width:100%; height:auto; text-align:left;font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#333; margin-bottom:3px; float:left}
p{ font-family:Arial, Helvetica, sans-serif; color:#444; text-align:left; font-size:13px}
.mapa{float:left; width:100%; height:auto; border:2px solid #ccc; margin-top:5%}
.pr_forms_enviar{float:left; width:100%; height:auto; text-align:left; margin-bottom:5px;  margin-top:20px;}
.digite{ float:left; width:100%; font-family:Arial, Helvetica, sans-serif; color:#444; font-size:13px; height:auto; margin-top:8px;}
.campo_digite{ float:left; width:100%;}
.digite2{ float:left; width:100%; font-family:Arial, Helvetica, sans-serif; color:#444; font-size:13px; height:auto; text-align:right}
.campo_digite2{ float:left; width:100%; text-align:left; padding-top:20px;}
.pr_forms_enviar2{float:left; width:100%; height:auto; text-align:left; margin-bottom:5px;margin-top:10px;}


/*Footer*/
footer{ float:left; width:100%; height:auto; padding-top:10px;  margin-top:50px;  
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#28446b+0,162b4a+100 */
background: #28446b; /* Old browsers */
background: -moz-linear-gradient(top,  #28446b 0%, #162b4a 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #28446b 0%,#162b4a 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #28446b 0%,#162b4a 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#28446b', endColorstr='#162b4a',GradientType=0 ); /* IE6-9 */

}
#footer_interno{ margin:auto; width:90%; margin-left:5%; height:auto;}
.esquerda_footer{ float:left; width:100%; height:auto; text-align:center;  font-family:Arial;  font-size:13px; color:#fff; margin-top:15px;}
.direita_footer{ float:left; width:100%; height:auto; text-align:center;  font-family:Arial;  font-size:12px; color:#fff; margin-top:15px;}
.bloco1_footer{ float:left; width:100%; height:auto;  margin-top:26px; border-right:0px #444 solid;padding-right:00px; margin-right:00px}
.bloco2_footer{ float:left; width:100%; height:auto;margin-top:26px; margin-left:0px; padding-right:00px; padding-left:0px; border-right:0px #444 solid; }
.bloco3_footer{ float:left; width:100%; height:auto;  margin-top:30px; margin-left:	0px; margin-bottom:6%}
.colorellos{ color:#fff; text-decoration:none;}
.titulobloco1_footer{ float:left; width:100%; height:auto; text-align:left;  font-family: 'Oswald', sans-serif;font-size:18px; margin-bottom:25px; color:#fff; text-transform:uppercase}
.telefone_footer{ float:left; width:100%; height:auto; text-align:left;  font-family:Arial;  margin-bottom:12px; font-size:13px; line-height:20px;}
.nav_footer{ float:left; width:100%; height:auto; text-align:left;  font-family:Arial; font-size:14px; color:#555; margin-bottom:12px;}
.nav_footer_gr{ float:left; width:100%; height:auto; text-align:center;  font-family:Arial; font-size:14px; color:#555; margin-bottom:12px;}
.txtfooter{ float:left; width:100%; height:auto; text-align:justify; font-family:Arial; font-size:13px; color:#fff; line-height:18px;}
.linkfooter{ color:#fff; text-decoration:none;}
#rodape{ float:left; width:100%; height:auto; text-align:center; background-color:#040f1f; margin-top:-2px; padding-bottom:20px;}
#rodape_interno{ margin:auto; width:90%; height:auto; text-align:center;}
.redes_footer{ float:left; width:100%; height:auto;  }
.icon_rede_footer{ float:left; width:5%; height:auto; margin-right:15px;}
.contatofooter{ float:left; width:100%; height:auto; margin-bottom:15px; margin-top:5px;}
.iconfooter{ float:left; width:20px; height:auto; margin-right:10px;}
.infosfooter{ float:left; width:80%; height:auto; text-align:left; font-family:Arial; font-size:14px; color:#fff;}
.infosfooter_end{ float:left; width:80%; height:auto; margin-top:6px; text-align:left; font-family:Arial; font-size:13px; color:#fff;}
.pagseguro_footer{ float:left; width:100%; height:auto; text-align:left; margin-top:30px;}
.itens_footer{ float:left; width:100%; height:auto; text-align:left;  font-family:Arial;  font-size:13px;  color:#333; margin-top:5%}
.txtbloco1{ float:left; width:100%; height:auto; text-align:justify; line-height:20px; font-family:Arial;  color:#666; font-size:14px}
}


/*Tablet Horizontal*/
@media (min-width: 768px) and (max-width: 801px) {
.visible-desktop {display:none; }
.visible-mobile {display:block; }

img {
    max-width: 100%;
}
img.mobile{   max-width: 100%;	height: auto;	width: auto\9; /* ie8 */}
img.total{width: 99.999999993%;
    *width: 99.9468085036383%;height: auto;}
.rmm {
	display:block;  margin-top:10px; margin-bottom:10px;
	width:70%;  
	text-align: center;
	line-height:19px !important; float:left; margin-left:13%
}

.rmm.graphite .rmm-toggled {
	width:95%;
	background-color:#555555;
	min-height:36px;
	border-radius:6px;text-transform:uppercase;font-family: 'Dosis', sans-serif;
}

header{ float:left; width:100%; height:auto; background-color:#fff; padding-top:2%; padding-bottom:2%}
#logo{ float:left; width:60%; margin-left:20%; margin-top:3% }
#header_interna{ margin:auto; width:100%; height:auto; background-color:#fff;}

.telefone_topo{ float:left; width:auto; padding:2px; height:45px; margin-left:35%; margin-bottom:4%; padding-right:12px; margin-top:7%; border-radius:3px;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#28446b+0,162b4a+100 */
background: #28446b; /* Old browsers */
background: -moz-linear-gradient(top,  #28446b 0%, #162b4a 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #28446b 0%,#162b4a 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #28446b 0%,#162b4a 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#28446b', endColorstr='#162b4a',GradientType=0 ); /* IE6-9 */
}

.icone_phone{ float:left; width:25px; height:auto; margin-left:10px; margin-top:5px;  margin-right:10px;}
.txtfone{ float:left; width:auto; font-family: 'Oswald', sans-serif; color:#fff; font-size:19px; margin-top:12px;}


#banner{ padding-top:0px; margin-bottom:6%; margin-top:5%; }

.caixa_home{ float:left; width:88%; margin-left:6%; height:auto; }
.foto_caixa{ float:left; width:100%; height:auto;}  
.titulo_caixa{ float:left; width:100%; height:auto; text-align:left;  font-family: 'Dosis', sans-serif; text-transform:uppercase; font-size:18px; margin-top:15px; color:#1c366c; font-weight:normal}
.txt_caixa{ float:left; width:100%; height:auto; font-family:arial; font-size:13px; text-align:justify; margin-top:15px; line-height:20px;}
.leiamais_caixa{ background-color:#1c366c; float:left; width:20%; padding-left:15px; padding-top:12px; padding-bottom:12px; padding-right:15px;  font-family: 'Dosis', sans-serif; text-transform:uppercase; color:#fff; font-size:15px; margin-top:15px;}
.txt_caixa3{ float:left; width:100%; height:auto; font-family:arial; font-size:13px; text-align:justify; margin-top:15px; line-height:15px; margin-bottom:4px; color:#333}


/*Empresa*/
#content_pags{	width:87%; margin-left:4%; float:left; margin-bottom:0.8em; height:auto; margin-top:4%; background-color:#fff; height:auto; }
.titulos{ float:left; width:100%; height:auto; text-align:left; font-family: 'Dosis', sans-serif; color:#1c366c; text-transform:uppercase; font-weight:normal; margin-bottom:5%; margin-top:2%; font-size:24px;}
.caixa_content{ float:left; width:100%; height:auto;}
.foto_institucional{ float:left; width:100%; height:auto; margin-bottom:2%; }
.txt_institucional{ font-family:arial; font-size:13px; text-align:justify; line-height:22px; color:#333; float:left;}
.prfotos_consultorio{ float:left; width:100%; height:auto;}
.foto_consultorio{ float:left; width:100%; height:auto; margin-bottom:15px; margin-top:10px;}




/*Contato*/
.esquerda_contato{ float:left; width:100%; height:auto;}
.direita_contato{ float:left; width:99%; height:auto; margin-top:10%; margin-left:-1% }
.campo_formulario{ float:left; width:100%; text-align:left; margin-top:20px; height:auto;  }
.format_form{ width:95%; height:28px; background-color:#fff; border:1px #ccc solid; border-radius:8px; font-family:Arial, Helvetica, sans-serif; color:#666; padding-left:5px; font-size:12px}
.mensagem{ float:left; width:100%; text-align:left; margin-top:20px; height:auto; }
.format_form2{ width:95%; height:130px; background-color:#fff; border:1px #ccc solid; border-radius:8px; font-family:Arial, Helvetica, sans-serif; color:#666; padding-left:5px; font-size:12px}
.enviar{ float:left; width:100%; height:auto; text-align:left; margin-top:15px;}
.btenviar{ width:50%; height:38px; border:none; background-color:#1c366c;font-family:'Dosis', sans-serif; font-size:16px; text-transform:uppercase; color:#fff; border-radius:5px; cursor:pointer}
.font_form{ width:100%; height:auto; text-align:left;font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#333; margin-bottom:3px; float:left}
p{ font-family:Arial, Helvetica, sans-serif; color:#444; text-align:left; font-size:13px}
.mapa{float:left; width:100%; height:auto; border:2px solid #ccc; margin-top:5%}
.pr_forms_enviar{float:left; width:100%; height:auto; text-align:left; margin-bottom:5px;  margin-top:20px;}
.digite{ float:left; width:100%; font-family:Arial, Helvetica, sans-serif; color:#444; font-size:13px; height:auto; margin-top:8px;}
.campo_digite{ float:left; width:100%;}
.digite2{ float:left; width:100%; font-family:Arial, Helvetica, sans-serif; color:#444; font-size:13px; height:auto; text-align:right}
.campo_digite2{ float:left; width:100%; text-align:left; padding-top:20px;}
.pr_forms_enviar2{float:left; width:100%; height:auto; text-align:left; margin-bottom:5px;margin-top:10px;}


/*Footer*/
footer{ float:left; width:100%; height:auto; padding-top:10px;  margin-top:50px;  
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#28446b+0,162b4a+100 */
background: #28446b; /* Old browsers */
background: -moz-linear-gradient(top,  #28446b 0%, #162b4a 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #28446b 0%,#162b4a 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #28446b 0%,#162b4a 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#28446b', endColorstr='#162b4a',GradientType=0 ); /* IE6-9 */

}
#footer_interno{ margin:auto; width:90%; margin-left:5%; height:auto;}
.esquerda_footer{ float:left; width:100%; height:auto; text-align:center;  font-family:Arial;  font-size:13px; color:#fff; margin-top:15px;}
.direita_footer{ float:left; width:100%; height:auto; text-align:center;  font-family:Arial;  font-size:12px; color:#fff; margin-top:15px;}
.bloco1_footer{ float:left; width:100%; height:auto;  margin-top:26px; border-right:0px #444 solid;padding-right:00px; margin-right:00px}
.bloco2_footer{ float:left; width:100%; height:auto;margin-top:26px; margin-left:0px; padding-right:00px; padding-left:0px; border-right:0px #444 solid; }
.bloco3_footer{ float:left; width:100%; height:auto;  margin-top:30px; margin-left:	0px; margin-bottom:6%}
.colorellos{ color:#fff; text-decoration:none;}
.titulobloco1_footer{ float:left; width:100%; height:auto; text-align:left;  font-family: 'Oswald', sans-serif;font-size:18px; margin-bottom:25px; color:#fff; text-transform:uppercase}
.telefone_footer{ float:left; width:100%; height:auto; text-align:left;  font-family:Arial;  margin-bottom:12px; font-size:13px; line-height:20px;}
.nav_footer{ float:left; width:100%; height:auto; text-align:left;  font-family:Arial; font-size:14px; color:#555; margin-bottom:12px;}
.nav_footer_gr{ float:left; width:100%; height:auto; text-align:center;  font-family:Arial; font-size:14px; color:#555; margin-bottom:12px;}
.txtfooter{ float:left; width:100%; height:auto; text-align:justify; font-family:Arial; font-size:13px; color:#fff; line-height:18px;}
.linkfooter{ color:#fff; text-decoration:none;}
#rodape{ float:left; width:100%; height:auto; text-align:center; background-color:#040f1f; margin-top:-2px; padding-bottom:20px;}
#rodape_interno{ margin:auto; width:90%; height:auto; text-align:center;}
.redes_footer{ float:left; width:100%; height:auto;  }
.icon_rede_footer{ float:left; width:5%; height:auto; margin-right:15px;}
.contatofooter{ float:left; width:100%; height:auto; margin-bottom:15px; margin-top:5px;}
.iconfooter{ float:left; width:20px; height:auto; margin-right:10px;}
.infosfooter{ float:left; width:80%; height:auto; text-align:left; font-family:Arial; font-size:14px; color:#fff;}
.infosfooter_end{ float:left; width:80%; height:auto; margin-top:6px; text-align:left; font-family:Arial; font-size:13px; color:#fff;}
.pagseguro_footer{ float:left; width:100%; height:auto; text-align:left; margin-top:30px;}
.itens_footer{ float:left; width:100%; height:auto; text-align:left;  font-family:Arial;  font-size:13px;  color:#333; margin-top:5%}
.txtbloco1{ float:left; width:100%; height:auto; text-align:justify; line-height:20px; font-family:Arial;  color:#666; font-size:14px}
}

@media only screen and (min-width: 1024px) {

img.mobile{   max-width: 100%;	height: auto;	width: auto\9; /* ie8 */}
img.total{width: 99.999999993%;
    *width: 99.9468085036383%;height: auto;}

}

@media only screen and (min-width: 1280px) {
img.mobile{   max-width: 100%;	height: auto;	width: auto\9; /* ie8 */}
img.total{width: 99.999999993%;
    *width: 99.9468085036383%;height: auto;}

}

@media only screen and (max-width: 640px) {
img.mobile{   max-width: 100%;	height: auto;	width: auto\9; /* ie8 */}
img.total{width: 99.999999993%;
    *width: 99.9468085036383%;height: auto;}

}
.navegacao{ float:left; width:99%; height:auto; margin-left:20px; margin-top:20px; margin-bottom:20px;}
.item_navegacao{ float:left; width:auto; height:15px; padding:5px; background-color:#1c366c; color:#fff; font-size:13px; font-family:Arial, Helvetica, sans-serif; border:1px #1c366c solid; cursor:pointer; margin-right:10px;}
.item_navegacao_dif{ float:left; width:auto; height:15px; padding:5px; background-color:#fff; color:#1c366c; font-size:13px; font-family:Arial, Helvetica, sans-serif; border:1px #1c366c solid; cursor:pointer; margin-right:10px;}

